<?php
require'fun.php';
require'f_conectare.php';
conectare('seteaza icon nume','seteaza-icon-nume');
$titlu='Seteaza icon nume';
$back[1]='<a href="/setari-grafica">'.img('setari.png',2).'Grafica</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Seteaza icon nume'.$div[5].$div[10].'Daca dorești ca oriunde pe site în loc de simbolul tau, să apară un anumit icon, poți să îți setezi unul dintre cele din aceasta lista.'.$div[0].$div[1].'<a href="/salveaza-icon-nume/id/1">Anuleaza icon-ul setat <small>daca ai setat vre-unul</small></a>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`imagini_iconite`WHERE`pid`="2"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`link`FROM`imagini_iconite`WHERE`pid`="2"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<img src="/'.$item[1].'" alt="imagine" /><br />Folosit de <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`membrii`WHERE`icon_nume`="'.$item[1].'"')->fetch_row()[0]).'</strong> membri<br /><a href="/salveaza-icon-nume/id/'.$item[0].'">Alege</a>';
if($perm>0)
echo'<strong> - </strong><a href="/admin-sterge-icon/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>';
echo$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt icon-uri adaugate!'.$div[0];
require'f_jos.php';